﻿body {
    font-family: Lato, Arial;
    font-size: 15px;
    font-style: normal;
    overflow-x: hidden;
    font-weight: 300;
    background-color: #ccce43;
}

.voceMenu > a {
    font-family: Lato Medium, Arial;
    font-size: 16px;
    color: #FFF;
    padding-left: 20px;
}

    .voceMenu > a:first-child {
        padding-left: 0px;
    }


@media (max-width: 1400px) {
    .voceMenu > a {
        font-family: Lato Medium, Arial;
        font-size: 16px;
        color: #FFF;
        padding-left: 11px;
    }
}


.voceMenu2 > a {
    font-family: Lato Medium, Arial;
    font-size: 14px;
    color: #FFF;
}

@media (min-width: 992px ) and (max-width: 1200px) {
    .ImmagineAltezza {
        height: 214px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .ImmagineAltezza {
        height: 251px;
    }
}

@media (min-width: 768px) and (max-width: 840px) {
    .fontResponsive {
        font-size: 11px;
        vertical-align: middle;
    }
}

@media (min-width: 840px) and (max-width: 904px) {
    .fontResponsive {
        font-size: 12px;
        vertical-align: middle;
    }
}

@media (min-width: 904px) and (max-width: 954px) {
    .fontResponsive {
        font-size: 13px;
        vertical-align: middle;
    }
}

@media (min-width: 954px) and (max-width: 1025px) {
    .fontResponsive {
        font-size: 14px;
        vertical-align: middle;
    }
}

@media (min-width: 1025px) and (max-width: 1081px) {
    .fontResponsive {
        font-size: 15px;
        vertical-align: middle;
    }
}

@media (min-width: 1081px) and (max-width: 1141px) {
    .fontResponsive {
        font-size: 16px;
        vertical-align: middle;
    }
}

@media (min-width: 768px) and (max-width: 2000px) {
    .altezzaFissa {
        height: 60px;
    }
}

@media (min-width: 768px) and (max-width: 1736px) {
    .altezzaFissa {
        height: 85px;
    }
}

@media (min-width: 768px) and (max-width: 1434px) {
    .altezzaFissa {
        height: 104px;
    }
}

@media (min-width: 768px) and (max-width: 1215px) {
    .altezzaFissa {
        height: 126px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .altezzaFissa {
        height: 147px;
    }
}


@media (min-width: 768px) and (max-width: 872px) {
    .altezzaFissa {
        height: 168px;
    }
}

@media (min-width: 768px) and (max-width: 786px) {
    .altezzaFissa {
        height: 189px;
    }
}

.maxdim {
    width: 100%;
}

.row-no-padding [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

@media (min-width: 700px) and (max-width: 1200px) {
    .container-fluid {
        padding-right: 0;
        padding-left: 0;
        background-color: transparent !important;
    }

    body {
        font-family: Lato, Arial;
        font-size: 15px;
        font-style: normal;
        overflow-x: hidden;
        font-weight: 300;
        background-color: white;
    }
}


.container-fluid {
    padding-right: 0;
    padding-left: 0;
    background-color: #FFF;
}

.boxPdf {
    background-color: #CCCF44;
    width: 170px;
    height: 160px;
    /* margin-right: 10px; */
    margin-left: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    font-size: 20px;
    color: #FFF;
    text-decoration: none;
}

@media (max-width: 1200px) {
    .barraVerde {
        height: 40px;
        background-color: #32341E;
        position: absolute;
        top: 75px;
        font-size: 12px;
        font-family: Lato Semibold, Arial;
        color: #cbcd43;
        text-transform: uppercase;
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .barraVerde {
        height: 40px;
        background-color: #32341E;
        position: absolute;
        top: 75px;
        font-size: 12px;
        font-family: Lato Semibold, Arial;
        color: #cbcd43;
        text-transform: uppercase;
        width: 80%;
    }
}

@media (min-width: 1200px) {
    .barraVerdeFooter {
        height: 135px;
        background-color: #464934;
        color: #FFF;
        padding-top: 30px;
    }

    .barraVerdeFooterHp {
        height: 135px;
        background-color: #464934;
        position: relative;
        top: -70px;
        color: #FFF;
        padding-top: 30px;
        z-index: 11;
    }
}

@media (max-width: 1200px) {
    .barraVerdeFooter {
        height: 175px;
        background-color: #464934;
        color: #FFF;
        padding-top: 30px;
    }

    .barraVerdeFooterHp {
        height: 175px;
        background-color: #464934;
        position: relative;
        top: -70px;
        color: #FFF;
        padding-top: 30px;
    }
}

.containerCerca {
    background-color: white;
    position: relative;
    top: 40px;
}

.barraGialla {
    height: 95px;
    background-color: #ccce43;
    color: white;
}

.barraGiallaHp {
    height: 95px;
    background-color: #ccce43;
    position: relative;
    top: -70px;
    color: white;
    z-index: 11;
}

@media (min-width: 1200px) {
    .barraGiallaSottopagine {
        height: 40px;
        background-color: #32341E;
        position: absolute;
        top: 75px;
        font-size: 12px;
        font-family: Lato Semibold, Arial;
        color: #cbcd43;
        text-transform: uppercase;
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .barraGiallaSottopagine {
        height: 45px;
        background-color: #32341E;
        position: absolute;
        top: 70px;
        font-size: 12px;
        font-family: Lato Semibold, Arial;
        color: #cbcd43;
        text-transform: uppercase;
    }
}

.barraBlack {
    background-color: rgba(0, 0, 0, 0.6);
    height: 85px;
}

.barraBlackOrari {
    background-color: rgba(50, 51, 38, 0.9);
    height: 70px;
    position: relative;
    top: -70px;
}


.logoFc {
    z-index: 10;
    position: relative;
    text-align: right;
    margin-top:10px;
}

.containerLogo {
    z-index: 10;
    position: relative;
    text-align: left;
}

    .containerLogo * img {
        display: inline !important;
    }

.istruzioniNavigazione {
    font-family: Lato, Arial;
    font-size: 15px;
    color: #8a991a;
    font-style: italic;
}

/*Carousel HOME PAGE*/

.carousel-control.left, .carousel-control.right {
    background-image: none !important;
}

.carousel-inner .item img {
    width: 100%;
    height: 100%;
}

.carousel-indicators {
    bottom: 5px;
    left: 0;
    width: auto;
    padding: 5px 25px 5px 25px;
    margin-left: 0;
    background: rgba(0,0,0,0.7);
}

    .carousel-indicators li {
        border-radius: 0;
        width: 8px;
        height: 8px;
        background: #fff;
    }

    .carousel-indicators .active {
        width: 10px;
        height: 10px;
        background: #39b3d7;
        border-color: #39b3d7;
    }

@media (min-width: 1200px) {
    .carousel-control {
        background: #ccce43;
        color: #fff;
        padding: 4px 0;
        width: 26px;
        top: 0px;
        height: 26px;
        left: auto;
        bottom: 12px;
        opacity: 0.85;
    }
}

@media (max-width: 1200px) {
    .carousel-control {
        background: #ccce43;
        color: #fff;
        padding: 4px 0;
        width: 26px;
        top: 10px;
        z-index: 1000;
        height: 26px;
        left: auto;
        bottom: 12px;
        opacity: 0.85;
    }
}

.titoloHomeInfo {
    font-size: 20px;
    color: #8D8D8F;
    text-transform: uppercase;
    font-family: 'Lato' !important;
    font-style: normal;
    font-weight: 700;
}

.sezioneInfo {
    font-size: 15px;
    color: #CBCD43;
    text-transform: uppercase;
    font-family: 'Lato' !important;
    font-style: normal;
    font-weight: 700;
}

.testoInfo {
    /*font-size: 13px;*/
}

.testoInfoSezioni {
    font-weight: normal;
    /*font-size: 12px;*/
}

.carousel-control.right {
    right: 225px;
}

.carousel-control.left {
}

.carousel-caption {
    top: 0;
    width: auto;
    right: 0;
    /* bottom: 60px; */
    left: auto;
    background: #E8E8E8;
    text-align: center;
    color: #000;
    height: 100%;
    min-width: 225px;
}

.sfondoSlider {
    background: #E8E8E8;
}

@media (max-width: 1200px) {
    .contenitoreSlider {
        position: relative;
        top: -70px;
        height: 210px;
    }
}

@media (min-width: 1200px) {
    .contenitoreSlider {
        position: relative;
        top: -70px;
        height: 250px;
    }
}

.titoloSliderHome {
    color: #161a1b;
    font-family: Lato;
    font-size: 19px;
}

.sottoTitoloSliderHome {
    color: #161a1b;
    font-family: Lato;
    font-size: 19px;
    font-style: normal;
    font-weight: 300;
    text-shadow: none;
    text-align: right;
    padding-top: 20px;
}

blockquote {
    border: 0;
}

/*Home page*/
.containerOrariAperturaClaim {
    text-align: left;
    color: #ccce43;
    font-size: 12px;
    font-family: Lato Bold, Arial;
    color: #FFF;
}

@media (max-width: 991px) {
    .containerOrariAperturaClaim {
        text-align: left;
        color: #ccce43;
        font-size: 12px;
        font-family: Lato Bold, Arial;
        color: #FFF;
    }
}

.leftArrowOrari, .rightArrowOrari {
    color: #cbcd43;
    cursor: pointer;
}

@media (max-width: 1350px) {
    .sliderOrariHp {
        color: #FFF;
        font-size: 13px;
    }

    .sliderOrariHpSel {
        font-family: Lato Bold, Arial;
        color: #cbcd43;
        font-size: 15px;
    }
}

@media (min-width: 1350px) {
    .sliderOrariHp {
        color: #FFF;
        font-size: 15px;
    }

    .sliderOrariHpSel {
        font-family: Lato Bold, Arial;
        color: #cbcd43;
        font-size: 18px;
    }
}

.iconolive {
    width: 29px !important;
    height: 32px !important;
    position: relative;
    top: -20px;
    float: right;
}

.copyright {
    font-size: 10px;
    color: #979893;
    font-family: 'Lato' !important;
    font-style: normal;
    font-weight: 300;
    text-align: center;
}

.barraVerdeFooterHp .floatLeft {
    padding-left: 20px;
}

.barraVerdeFooter .floatLeft {
    padding-left: 20px;
}

.floatRight {
    float: right;
}

.percorsoTitolo {
    padding-left: 10px;
    width: 90%;
}

.clear {
    clear: both;
}

.floatLeft {
    float: left;
}

.separatoreLoghiFooter {
    padding-left: 5px;
    padding-right: 5px;
}

.footerTitoloVoci {
    font-family: Lato Bold, Arial;
    font-size: 11px;
    color: #FFF;
}

.footerTestoVoci {
    font-size: 14px;
    color: #cbcd43;
}

    .footerTestoVoci a {
        font-size: 14px;
        color: #cbcd43;
    }

.homeHpCell {
    display: table-cell;
    float: none;
    width: 47%;
}

.homeHpCellBackground {
    display: table-cell;
    background-position: 50%;
    float: none;
    background-image: url('/images/separatore.jpg');
    background-repeat: repeat-y;
    text-align: center;
    width: 6%;
}

.homeHpCellDisplay {
    display: table-cell;
    float: none;
    width: 47%;
}

@media (min-width: 1200px) {
    .homeHpIlMuseoPadding {
        padding-left: 100px !important;
        padding-top: 20px;
    }
}

@media (max-width: 1200px) {
    .homeHpIlMuseoPadding {
        padding-left: 10px !important;
        padding-top: 20px;
    }
}


.homeHpIlMuseoSeparatore {
    background-image: url('/images/separatore.jpg');
    background-repeat: repeat-x;
    min-height: 10px;
}

.separatorePercorsi {
    background-image: url('/images/separatore.jpg');
    background-repeat: repeat-x;
    min-height: 30px;
    padding-bottom: 15px;
}

.homeHpIlMuseo {
    font-size: 12px;
    color: #161a1b;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ilPercorsoPadding {
    padding-top: 20px;
}

/*Home page il museo*/
.homeHpIlMuseo a {
    font-family: 'Lato' !important;
    font-style: normal;
    font-weight: 300;
    font-size: 15px;
    color: #161a1b;
    text-decoration: none;
    display: table;
}

.headerSezioniTitolo {
    background-color: #E8E8E8;
    height: 27px;
    color: #808183;
    font-size: 17px;
    font-family: Lato Bold, Arial;
    text-transform: uppercase;
    padding-left: 5px;
    font-weight: bold;
}

.headerTitoloPagineInterne {
    background-color: #E8E8E8;
    height: 27px;
    color: #808183;
    font-size: 17px;
    font-family: Lato Bold, Arial;
    text-transform: uppercase;
    font-weight: bold;
}

.headerSezioniTitoloPlus {
    background-color: #C5C941;
    color: #fff;
    width: 27px;
    height: 27px;
    text-align: center;
    font-size: 20px;
}

.orariDiOggiContenuto {
    color: #808183;
    font-size: 17px;
    font-family: Lato Bold, Arial;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 40px;
}

.containerOrari {
    margin-left: 20px;
}

.orariDiOggiTitolo {
    color: #161a1b;
    font-size: 15px;
    font-family: Lato Bold, Arial;
    text-transform: uppercase;
    font-weight: bold;
}

.eventoContenuto {
    color: #808183;
    font-size: 14px;
    font-weight: normal;
    text-transform: none;
}

.Separatore {
    background-image: url('/images/separatore.jpg');
    background-repeat: repeat-x;
    min-height: 10px;
    padding-bottom: 15px;
}

.homeReperto {
    padding-top: 20px;
    padding-bottom: 20px;
}

.homeRepertoPadding {
    padding-right: 20px !important;
}

.hpPadding25 {
    padding-top: 25px;
}

.hpPadding20 {
    padding-top: 20px;
}

.hpPadding15 {
    padding-top: 15px;
}

.hpPadding1550 {
    padding-top: 15px;
    padding-left: 50px !important;
}

.hpPadding10 {
    padding-top: 10px;
}

.hpPadding5 {
    padding-top: 5px;
}

.hpCentrale {
    background-image: url(/images/HomePage_fascia_centrale_DT.jpg);
    background-size: cover;
    min-height: 390px;
}

.risultatiRicerca {
    padding-left: 10px;
    width: 90%;
}

.hpSliderPercorsoTitolo {
    font-size: 35px;
    font-weight: 300;
    font-style: normal;
    color: #cbcd43;
    font-family: Lato;
    text-align: left;
    line-height: 1;
    padding-top: 20px;
    width: 90%;
}

.lightSlider.lsGrab > * {
    /*background-color: white;*/
}

.hpSliderPercorsoTitolo:link {
    color: #cbcd43;
    text-decoration: none;
    margin-bottom: 15px;
    margin-top: 15px;
}

.hpSliderPercorsoTitolo:visited {
    color: #cbcd43;
    text-decoration: none;
}

.hpSliderPercorsoTitolo:hover {
    color: #cbcd43;
    text-decoration: none;
}

.hpSliderPercorsoTitolo:active {
    color: #cbcd43;
    text-decoration: none;
}


.hpSliderPercorsoContenuto {
    font-size: 14px;
    color: #333;
    text-align: left;
}

.sottotitoloITesoriHp {
    color: #161a1b;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 10px;
}

.sottotitoloIPercorsiHp {
    color: #161a1b;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 10px;
    font-size: 13px;
    line-height: 1.4;
}

.risultatiRicercaContenuto {
    color: #161a1b;
    text-decoration: none;
    padding-bottom: 5px;
    padding-top: 10px;
    font-size: 13px;
}

.sottotitoloITesoriHpPdf {
    font-size: 12px;
    color: #161a1b;
    text-decoration: none;
    padding-bottom: 5px;
    color: #cbcd43;
}

.titoloTesoriSezione {
    font-size: 35px;
    color: #cbcd43;
    text-align: left;
    line-height: 0.8;
    padding-top: 20px;
    padding-bottom: 25px;
    font-weight: 300;
    font-style: normal;
}

.percorsoImpaginazione {
    padding-top: 10px;
    padding-bottom: 20px;
}

.tesoriSpaziaturaThumb {
    padding-left: 10px !important;
    padding-bottom: 10px;
}

.repertoDestra {
    text-align: right;
}

.titoloITesoriHp {
    color: #8D8D8F;
    font-size: 18px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 700;
    padding-top: 18px;
    padding-bottom: 5px;
    line-height: 1.1;
}

@media (max-width: 1200px) {
    .homeITesoriPadding {
        padding-left: 10px !important;
        padding-top: 20px;
    }
}

@media (min-width: 1200px) {
    .homeITesoriPadding {
        padding-left: 100px !important;
        padding-top: 20px;
    }
}

@media (min-width: 1200px) and (max-width: 1330px) {
    .repertoContenuto {
        width: 80% !important;
    }
}

#custom-search-input {
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

    #custom-search-input input {
        border: 0;
        box-shadow: none;
    }

    #custom-search-input button {
        margin: 2px 0 0 0;
        background: none;
        box-shadow: none;
        border: 0;
        color: #666666;
        border-left: solid 1px #ccc;
    }

        #custom-search-input button:hover {
            border: 0;
            box-shadow: none;
            border-left: solid 1px #ccc;
        }

    #custom-search-input .glyphicon-search {
        font-size: 20px;
    }

    #custom-search-input .form-control-feedback {
        line-height: 20px;
    }

/*menu tablet*/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }

    .navbar-left, .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 45px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .collapse.in {
        display: block !important;
    }

    .navbar-default .navbar-nav > li > a {
        color: #FFF;
        padding-left: 30px;
    }

        .navbar-default .navbar-nav > li > a:visited, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active {
            color: #FFF;
        }

    .nav > li:after {
        content: "";
        display: block;
        height: 1px;
        width: 100%;
        margin: 10px;
        background: #a3a53a;
    }


    .navbar-toggle {
        margin-right: 35px;
        border: none;
        background: transparent !important;
    }

        .navbar-toggle:hover {
            background: transparent !important;
        }

        .navbar-toggle .icon-bar {
            width: 22px;
            transition: all 0.2s;
        }

        .navbar-toggle .top-bar {
            transform: rotate(45deg);
            transform-origin: 10% 10%;
        }

        .navbar-toggle .middle-bar {
            opacity: 0;
        }

        .navbar-toggle .bottom-bar {
            transform: rotate(-45deg);
            transform-origin: 10% 90%;
        }

        .navbar-toggle.collapsed .top-bar {
            transform: rotate(0);
        }

        .navbar-toggle.collapsed .middle-bar {
            opacity: 1;
        }

        .navbar-toggle.collapsed .bottom-bar {
            transform: rotate(0);
        }

    .navbar-default {
        background-color: rgba(45,43,43,0.7);
        border-color: rgba(45,43,43,0.7);
        height: 80px;
    }

    .navbar-collapse {
        background-color: rgba(45,43,43,0.7);
    }

    .searchbardivTablet {
        position: relative;
        padding: 9px 10px;
        margin-top: 8px;
        background-image: none;
        border-radius: 4px;
    }

    .form-control-tablet {
        background-color: rgba(234, 234, 234, 0.9);
        width: 80%;
        /* height: 100%; */
        min-height: 40px;
        border-radius: 0.6;
        /* border: 1px solid; */
        border-color: transparent;
        border-radius: 5px;
        padding-left: 10px;
    }

    #searchsubmit {
        background: none;
        border: none;
        max-width: 50%;
    }

    .btn-info {
        color: #333;
        background: none !important;
        border: none !important;
    }
}

@media (min-width: 992px) {
    .lSAction > .lSPrev {
        left: 90% !important;
    }
}

@media (max-width: 992px) {
    .lSAction > .lSPrev {
        left: 85% !important;
    }
}

.lSAction > a {
    top: 55px !important;
    opacity: 1 !important;
}

.paddingLeft10 {
    padding-left: 10px !important;
}

.paddingTop3 {
    padding-top: 3px;
}

.paddingBottomTop10 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.paddingRight10 {
    padding-right: 10px !important;
}

.titoloBoxPdf {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    min-height: 110px;
    font-size: 18px;
    font-style: italic;
}

.sottotitoloSezioneReperto {
    font-size: 18px;
    color: #8D8D8F;
    font-weight: bold;
}

.repertoListContenuto > li:before {
    content: "• ";
    color: #8a991a; /* or whatever color you prefer */
    font-size: 20px;
}

ul.repertoListContenuto {
    list-style: none;
    padding: 0;
    margin: 0;
}

.repertoContenuto {
    padding-right: 20px;
}

.repertoListContenuto > li {
    padding-left: 1em;
    text-indent: -.7em;
}

.borderSeparatorInfo {
    border-top: 1px dashed #8d8d8f;
    margin-top: 8px;
}

.mapInfo {
    border: 0px;
    min-height: 300px;
}

@media (min-width: 1350px) {
    #lightSlider .lslide {
        text-align: left !important;
        padding-right: 20px;
    }

        #lightSlider .lslide.active {
            text-align: left !important;
            padding-left: 20px;
        }
}

@media (max-width: 1350px) {
    #lightSlider .lslide {
        text-align: left !important;
        padding-right: 5px;
    }

        #lightSlider .lslide.active {
            text-align: left !important;
            padding-left: 5px;
        }
}

.RisultatiRicercaPagerCurrent {
    font-style: normal;
    color: #c5c941;
    font-weight: bold;
}

.RisultatiRicercaPagerNormal {
}

.lb-lb-details {
    display: none !important;
}

.lb-outerContainer {
    background: none !important;
}

.lb-dataContainer {
    background: none !important;
}

.lb-data .lb-close {
    top: -445px !important;
    width: 36px !important;
    opacity: 1 !important;
    height: 36px !important;
}

#adaptive > .text-left.lslide.active {
    background-color: #fff;
}

#adaptive > .text-left.lslide {
    background-color: #fff;
}

.hpSliderPercorsoTitoloLink {
    color: #fff;
}

    .hpSliderPercorsoTitoloLink:link {
        color: #fff;
    }

    .hpSliderPercorsoTitoloLink:visited {
        color: #fff;
    }

    .hpSliderPercorsoTitoloLink:hover {
        color: #fff;
    }

    .hpSliderPercorsoTitoloLink:active {
        color: #fff;
    }
